<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Node app - Register</title>
</head>
<body>
  <h1>Login</h1>
  <form method="POST" enctype="application/x-www-form-urlencoded">
    <input type="text" name="email" placeholder="Email">

    <button type="submit">Login</button>
  </form>

  <br>
  No account yet? <a href="/register">Register</a>

</body>
</html>
